<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>Screenshots</title>

<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.19/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.19/datatables.min.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.19/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.19/datatables.bootstrap4.min.css" rel="stylesheet" />
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- Nivo Slider -->
<link rel="stylesheet" href="nivo-slider/3.2/nivo-slider.css" type="text/css" media="screen" />
<link rel="stylesheet" href="nivo-slider/3.2/themes/default/default.css" type="text/css" media="screen" />
<script src="nivo-slider/3.2/jquery.nivo.slider.pack.js" type="text/javascript"></script>

    <script type="text/javascript">

        function getUrlVars() {
            var vars = {};
            var parts = window.location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi, function (m, key, value) {
                vars[key] = value;
            });
            return vars;
        }

        var screenshotIndex = getUrlVars()["screenshot"];

        $(window).load(function () {
            $('#slider').nivoSlider({
                startSlide: screenshotIndex,
                effect: 'fade',
                animSpeed: 200,
                manualAdvance: true
            });
        });

        $(window).keydown(function(e) {
            switch(e.which) {
                case 37:
                    $('a.nivo-prevNav').click();
                    break;
                case 39:
                    $('a.nivo-nextNav').click();
                    break;
            }
        });
    </script>

</head>

<body>
<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">Reto Candy Guerrero Melo</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>

<div class="middlecontent">
    <div id="contenttop">
        <div class="middlebg">
            <span class="breadcrumbs">
                <a href="index.html">Home</a>
                > <span class="truncate-40"><a
                    href="2ee0d6730c9ead5efc3656da8f313570f48f8ac0f0e1df832cd2adf4948ff1cd.html">The User Should Select Reservation And Verify More Leave</a></span>
                > <span class="truncate-60"><a
                    href="8d5e84e7efbf1454618956d9e542a1ccc0843a19f2349ca3c948f3a6fa22c4b7.html">The user should select reservation and verify more leave </a></span>
                > Screenshots
            </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>

    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li class="active">
            <a href="#"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 02-02-2020 11:46</span>
    <br style="clear:left"/>
</div>

    <div class="clr"></div>


    <div id="contentbody">
        <div class="titlebar">
            <div class="story-title">
                <table class="outcome-header">
                    <tr>
                        <td>
                            <div>
                                <h3 class="discreet-story-header">
                                    <i class="fa fa-2x fa-comments-o"></i>
                                    <span class="story-header-title">The User Should Select Reservation And Verify More Leave</span>
                                    <span class="badge tag-badge" style="">Feature</span>
                                </h3>

                                <div class="discreet-requirement-narrative-title">
                                
                                </div>
                            </div>

                        </td>
                        <td valign="top" align="right">
                            <p class="tag">
                                <span class="badge tag-badge" style="background:default;"
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;" href="185ad96dfc97e778ae4c0c87c098986be377b76bae204bbeb096c112d4e67e8b.html">Test Succesfull
                                    (tag)</a>
                                </span>
                            </p>
                            <p class="tag">
                                <span class="badge tag-badge" style="background:default;"
                                    <i class="fa fa-tag"></i>&nbsp;<a class="tagLink" style="background:default;" href="4114d8bfcba86ba530d28d11f2df1a9086d8abcb3768b7a354e1897274bc6db8.html">Test Complete
                                    (tag)</a>
                                </span>
                            </p>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="story-title">
                <table class="outcome-header">
                    <tr>
                        <td colspan="2" class="test-title-bar">
                            <span class="outcome-icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon fa-2x' title='SUCCESS'></i></a></span>
                            <span class="test-case-title">
                                <span class="success-color">The user should select reservation and verify more leave
                                    <span class="related-issue-title"></span>
                                </span>
                            </span>

                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </div>

    <div class="clr"></div>

    <div class="story-title">
        <h3>Scenario:</h3>
        <div class="scenario">Given Enter page web<br>When Enter information of reservation &lt;locate&gt; &lt;check&gt; &lt;checkOut&gt;<br>Then Verify total value</div>
    </div>

    <div id="beforetable"></div>
    <div id="contenttilttle">
        <div class="slider-wrapper theme-default">
            <div id="slider">
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Example: {locate=&quot;San Francisco&quot;, check=&quot;2/15/2020&quot;, checkOut=&quot;2/20/2020&quot;}" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina opens the https://js.devexpress.com/Demos/DXHotels/#home" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web (completed)" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" When Enter information of reservation &quot;San Francisco&quot; &quot;2/15/2020&quot; &quot;2/20/2020&quot;" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina enter information" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="541d46e2e819fd172c3915596a5343329d0ed93bab18c375bda1a8971d79420e.png" title=" Catalina clicks on " width="1920"/>
                <img src="541d46e2e819fd172c3915596a5343329d0ed93bab18c375bda1a8971d79420e.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="5c39676f4c5e42981c90c76ec187933c6b7778545f43bc4b29273a72dcfaa25e.png" title=" Catalina enters '2/15/2020' then hits [ENTER] into " width="1920"/>
                <img src="4963d27fab9d21560589aab916fe820f5db0631b650768f164badbc5ab3f4021.png" title=" Catalina enters '2/15/2020' then hits [ENTER] into " width="1920"/>
                <img src="88055b68628c3d9b7d429773cc7b9cd9a513c34ebaa52c70d62e28f7c2382050.png" title=" Catalina enters '2/15/2020' then hits [ENTER] into  (completed)" width="1920"/>
                <img src="88055b68628c3d9b7d429773cc7b9cd9a513c34ebaa52c70d62e28f7c2382050.png" title=" Catalina enters '2/20/2020' into " width="1920"/>
                <img src="0365151a1091c5cc218f021704c457839001b06a3c4ba133a10c35b5b57e3177.png" title=" Catalina enters '2/20/2020' into " width="1920"/>
                <img src="0365151a1091c5cc218f021704c457839001b06a3c4ba133a10c35b5b57e3177.png" title=" Catalina enters '2/20/2020' into  (completed)" width="1920"/>
                <img src="0365151a1091c5cc218f021704c457839001b06a3c4ba133a10c35b5b57e3177.png" title=" Catalina clicks on " width="1920"/>
                <img src="78cc4c16f138b4db75ededb84eca8a45f52ec76401c79df00369c53eb5976cff.png" title=" Catalina clicks on " width="1920"/>
                <img src="78cc4c16f138b4db75ededb84eca8a45f52ec76401c79df00369c53eb5976cff.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="607250ca28c86ad869dbcc06fff99889044ab68a5dcf51032ca71d5053b47e91.png" title=" Catalina enter information (completed)" width="1920"/>
                <img src="607250ca28c86ad869dbcc06fff99889044ab68a5dcf51032ca71d5053b47e91.png" title=" Catalina select price" width="1920"/>
                <img src="451cc434a3e42279711b9b900ff7bb2292f84569ea61a03b4b8857f5a14521e7.png" title=" Catalina clicks on " width="1920"/>
                <img src="648a6e6f1ef36a7321d257dbd12b89e791d1ec1029fb1a4a27be492b4a6a81d4.png" title=" Catalina clicks on " width="1920"/>
                <img src="648a6e6f1ef36a7321d257dbd12b89e791d1ec1029fb1a4a27be492b4a6a81d4.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="c4da927155734790d2e3b7937d3eaf212f39c1f2e2656c872acb7ab79f2f11c2.png" title=" Catalina clicks on " width="1920"/>
                <img src="b43559f114205f2ecf1e00ab95c8e7159e06159cd43727ee98167d4873b87c3c.png" title=" Catalina clicks on " width="1920"/>
                <img src="b43559f114205f2ecf1e00ab95c8e7159e06159cd43727ee98167d4873b87c3c.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="f46c0590b703970e0f32a2d95b9f5269b0e56fe1886745c376588a00eaeba371.png" title=" Catalina clicks on " width="1920"/>
                <img src="f46c0590b703970e0f32a2d95b9f5269b0e56fe1886745c376588a00eaeba371.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="f46c0590b703970e0f32a2d95b9f5269b0e56fe1886745c376588a00eaeba371.png" title=" Catalina clicks on " width="1920"/>
                <img src="60c1bd785d4485f9573f56cde66e28ccd8ce4b0d0b6791b456e260146df7f4eb.png" title=" Catalina clicks on " width="1920"/>
                <img src="60c1bd785d4485f9573f56cde66e28ccd8ce4b0d0b6791b456e260146df7f4eb.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="60c1bd785d4485f9573f56cde66e28ccd8ce4b0d0b6791b456e260146df7f4eb.png" title=" Catalina select price (completed)" width="1920"/>
                <img src="aa81b98927191dd263e66206cb96608b377af21326e910fd06a92a3841c31c5f.png" title=" When Enter information of reservation &quot;San Francisco&quot; &quot;2/15/2020&quot; &quot;2/20/2020&quot; (completed)" width="1920"/>
                <img src="aa81b98927191dd263e66206cb96608b377af21326e910fd06a92a3841c31c5f.png" title=" Then Verify total value" width="1920"/>
                <img src="4661858af45202b253b9d487ef555265a82f31be2593f952283a9a3a5fc6adb3.png" title=" Catalina verify value" width="1920"/>
                <img src="4661858af45202b253b9d487ef555265a82f31be2593f952283a9a3a5fc6adb3.png" title=" Catalina calculate value reserv" width="1920"/>
                <img src="4661858af45202b253b9d487ef555265a82f31be2593f952283a9a3a5fc6adb3.png" title=" Catalina calculate value reserv (completed)" width="1920"/>
                <img src="07fd86573dfd8010874209196efbff8499409fc0d955262434a080999463b08c.png" title=" Then get value total should be '666.00'" width="1920"/>
                <img src="07fd86573dfd8010874209196efbff8499409fc0d955262434a080999463b08c.png" title=" Then get value total should be '666.00' (completed)" width="1920"/>
                <img src="07fd86573dfd8010874209196efbff8499409fc0d955262434a080999463b08c.png" title=" Catalina verify value (completed)" width="1920"/>
                <img src="07fd86573dfd8010874209196efbff8499409fc0d955262434a080999463b08c.png" title=" Then Verify total value (completed)" width="1920"/>
                <img src="07fd86573dfd8010874209196efbff8499409fc0d955262434a080999463b08c.png" title=" Example: {locate=&quot;San Francisco&quot;, check=&quot;2/15/2020&quot;, checkOut=&quot;2/20/2020&quot;} (completed)" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Example: {locate=&quot;Los Angeles&quot;, check=&quot;2/10/2020&quot;, checkOut=&quot;2/12/2020&quot;}" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina opens the https://js.devexpress.com/Demos/DXHotels/#home" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web (completed)" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" When Enter information of reservation &quot;Los Angeles&quot; &quot;2/10/2020&quot; &quot;2/12/2020&quot;" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina enter information" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="ff50260af2d51e1b49a107a1f66002262580df754fd4206333237c7d1d0e0909.png" title=" Catalina clicks on " width="1920"/>
                <img src="ff50260af2d51e1b49a107a1f66002262580df754fd4206333237c7d1d0e0909.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="ff50260af2d51e1b49a107a1f66002262580df754fd4206333237c7d1d0e0909.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into " width="1920"/>
                <img src="d7b28868f9f4dd8d01c9c2213f096d6e3b6c2e92416ce3feae21a084e6b7f5d7.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into " width="1920"/>
                <img src="7a2e9e517dadc13f66a89c7555f77d3d373e3b0ed507b164e2ed021556c499ba.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into  (completed)" width="1920"/>
                <img src="7a2e9e517dadc13f66a89c7555f77d3d373e3b0ed507b164e2ed021556c499ba.png" title=" Catalina enters '2/12/2020' into " width="1920"/>
                <img src="fe35e676739d2eeee001f99497f7eeb7ccb48004a4550112e6794aecbdd086c3.png" title=" Catalina enters '2/12/2020' into " width="1920"/>
                <img src="fe35e676739d2eeee001f99497f7eeb7ccb48004a4550112e6794aecbdd086c3.png" title=" Catalina enters '2/12/2020' into  (completed)" width="1920"/>
                <img src="fe35e676739d2eeee001f99497f7eeb7ccb48004a4550112e6794aecbdd086c3.png" title=" Catalina clicks on " width="1920"/>
                <img src="01ed9c1029c9f12e5b1e1f07fcd6dfccf9ade9674ba55487be67ec60f7ea344f.png" title=" Catalina clicks on " width="1920"/>
                <img src="01ed9c1029c9f12e5b1e1f07fcd6dfccf9ade9674ba55487be67ec60f7ea344f.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="7263cc1eb92fb68f9084ee08d8f58b93b383f9157a44c7aea82b060b04f6e4da.png" title=" Catalina enter information (completed)" width="1920"/>
                <img src="7263cc1eb92fb68f9084ee08d8f58b93b383f9157a44c7aea82b060b04f6e4da.png" title=" Catalina select price" width="1920"/>
                <img src="90bfb81817dcb7299aed25718257828dde5cff3dcaeb5c7caa36b92c45c644d4.png" title=" Catalina clicks on " width="1920"/>
                <img src="9b83165a6c6162c71b7cb11ab3153a94107a17cb1ae41de6aedccda848db6537.png" title=" Catalina clicks on " width="1920"/>
                <img src="9b83165a6c6162c71b7cb11ab3153a94107a17cb1ae41de6aedccda848db6537.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="9b83165a6c6162c71b7cb11ab3153a94107a17cb1ae41de6aedccda848db6537.png" title=" Catalina select price (completed)" width="1920"/>
                <img src="cbb105e26f4e4beedcce3f2b440757470f15c9fbb2a10f57041a2c43fef2f4ac.png" title=" When Enter information of reservation &quot;Los Angeles&quot; &quot;2/10/2020&quot; &quot;2/12/2020&quot; (completed)" width="1920"/>
                <img src="cbb105e26f4e4beedcce3f2b440757470f15c9fbb2a10f57041a2c43fef2f4ac.png" title=" Then Verify total value" width="1920"/>
                <img src="cbb105e26f4e4beedcce3f2b440757470f15c9fbb2a10f57041a2c43fef2f4ac.png" title=" Catalina verify value" width="1920"/>
                <img src="cbb105e26f4e4beedcce3f2b440757470f15c9fbb2a10f57041a2c43fef2f4ac.png" title=" Catalina calculate value reserv" width="1920"/>
                <img src="cbb105e26f4e4beedcce3f2b440757470f15c9fbb2a10f57041a2c43fef2f4ac.png" title=" Catalina calculate value reserv (completed)" width="1920"/>
                <img src="685ccef7615e4e5c84dec010b37e0f1d67e9001e5f3f5ebd09012bde4bae87da.png" title=" Then get value total should be '327.00'" width="1920"/>
                <img src="685ccef7615e4e5c84dec010b37e0f1d67e9001e5f3f5ebd09012bde4bae87da.png" title=" Then get value total should be '327.00' (completed)" width="1920"/>
                <img src="685ccef7615e4e5c84dec010b37e0f1d67e9001e5f3f5ebd09012bde4bae87da.png" title=" Catalina verify value (completed)" width="1920"/>
                <img src="685ccef7615e4e5c84dec010b37e0f1d67e9001e5f3f5ebd09012bde4bae87da.png" title=" Then Verify total value (completed)" width="1920"/>
                <img src="685ccef7615e4e5c84dec010b37e0f1d67e9001e5f3f5ebd09012bde4bae87da.png" title=" Example: {locate=&quot;Los Angeles&quot;, check=&quot;2/10/2020&quot;, checkOut=&quot;2/12/2020&quot;} (completed)" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Example: {locate=&quot;Las Vegas&quot;, check=&quot;2/10/2020&quot;, checkOut=&quot;2/12/2020&quot;}" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina opens the https://js.devexpress.com/Demos/DXHotels/#home" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web (completed)" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" When Enter information of reservation &quot;Las Vegas&quot; &quot;2/10/2020&quot; &quot;2/12/2020&quot;" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina enter information" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="8b2dd94419c2886ce84b754fc369844a8e626debf627fa20f920a7e326f3db9e.png" title=" Catalina clicks on " width="1920"/>
                <img src="8b2dd94419c2886ce84b754fc369844a8e626debf627fa20f920a7e326f3db9e.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="c4c5bc7456fab72eef09b464a29da4c79dda49c9b46aa3dcd8c587e65e407e47.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into " width="1920"/>
                <img src="41c427e5eaffbbae6880a7f532353c4ae9d64ce38c1612c347dc54e1117477dd.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into " width="1920"/>
                <img src="5d819a88542304b537f2e0486499029b17ee288f1911e8b8483b518cff769a26.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into  (completed)" width="1920"/>
                <img src="5d819a88542304b537f2e0486499029b17ee288f1911e8b8483b518cff769a26.png" title=" Catalina enters '2/12/2020' into " width="1920"/>
                <img src="9689b698bc35451abfe95f602662b70ed55f27ad6970cd6685adaa7f91b9b971.png" title=" Catalina enters '2/12/2020' into " width="1920"/>
                <img src="9689b698bc35451abfe95f602662b70ed55f27ad6970cd6685adaa7f91b9b971.png" title=" Catalina enters '2/12/2020' into  (completed)" width="1920"/>
                <img src="9689b698bc35451abfe95f602662b70ed55f27ad6970cd6685adaa7f91b9b971.png" title=" Catalina clicks on " width="1920"/>
                <img src="b9490e8a8e13d669a104001ec99b8339d3a6829cb67a121d8125d83d5d83711e.png" title=" Catalina clicks on " width="1920"/>
                <img src="b9490e8a8e13d669a104001ec99b8339d3a6829cb67a121d8125d83d5d83711e.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="5a24af448eb2523913312e3f4c4f086517cb17f7543701c52a7a5c5f4adb4701.png" title=" Catalina enter information (completed)" width="1920"/>
                <img src="5a24af448eb2523913312e3f4c4f086517cb17f7543701c52a7a5c5f4adb4701.png" title=" Catalina select price" width="1920"/>
                <img src="5a24af448eb2523913312e3f4c4f086517cb17f7543701c52a7a5c5f4adb4701.png" title=" Catalina clicks on " width="1920"/>
                <img src="ca50455600afd60ccdf3f03e6253dc6b41d4f885c64a272a2123d82d4a9810d5.png" title=" Catalina clicks on " width="1920"/>
                <img src="ca50455600afd60ccdf3f03e6253dc6b41d4f885c64a272a2123d82d4a9810d5.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="00e8ed4a0fa7f56c4de156bd9e8e33bbf00a5caf27fe4d47d0ad432c87fc4a0f.png" title=" Catalina clicks on " width="1920"/>
                <img src="6bb983a4a6814b089a2de74e7eb42b919d59f3f0f2fdff20af64248b79ae12d4.png" title=" Catalina clicks on " width="1920"/>
                <img src="6bb983a4a6814b089a2de74e7eb42b919d59f3f0f2fdff20af64248b79ae12d4.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="6bb983a4a6814b089a2de74e7eb42b919d59f3f0f2fdff20af64248b79ae12d4.png" title=" Catalina clicks on " width="1920"/>
                <img src="00e8ed4a0fa7f56c4de156bd9e8e33bbf00a5caf27fe4d47d0ad432c87fc4a0f.png" title=" Catalina clicks on " width="1920"/>
                <img src="00e8ed4a0fa7f56c4de156bd9e8e33bbf00a5caf27fe4d47d0ad432c87fc4a0f.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="00e8ed4a0fa7f56c4de156bd9e8e33bbf00a5caf27fe4d47d0ad432c87fc4a0f.png" title=" Catalina clicks on " width="1920"/>
                <img src="bbc92510447701f72dad2fc2700ff5c0f5cc6d92349e043b35915fe095424f85.png" title=" Catalina clicks on " width="1920"/>
                <img src="bbc92510447701f72dad2fc2700ff5c0f5cc6d92349e043b35915fe095424f85.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="bbc92510447701f72dad2fc2700ff5c0f5cc6d92349e043b35915fe095424f85.png" title=" Catalina select price (completed)" width="1920"/>
                <img src="bbc92510447701f72dad2fc2700ff5c0f5cc6d92349e043b35915fe095424f85.png" title=" When Enter information of reservation &quot;Las Vegas&quot; &quot;2/10/2020&quot; &quot;2/12/2020&quot; (completed)" width="1920"/>
                <img src="bbc92510447701f72dad2fc2700ff5c0f5cc6d92349e043b35915fe095424f85.png" title=" Then Verify total value" width="1920"/>
                <img src="bbc92510447701f72dad2fc2700ff5c0f5cc6d92349e043b35915fe095424f85.png" title=" Catalina verify value" width="1920"/>
                <img src="bbc92510447701f72dad2fc2700ff5c0f5cc6d92349e043b35915fe095424f85.png" title=" Catalina calculate value reserv" width="1920"/>
                <img src="bbc92510447701f72dad2fc2700ff5c0f5cc6d92349e043b35915fe095424f85.png" title=" Catalina calculate value reserv (completed)" width="1920"/>
                <img src="6a46b27be982f4fc0f73fca0ce0dbf40b6792a69cdbac476fe3f07233770642e.png" title=" Then get value total should be '87.00'" width="1920"/>
                <img src="6a46b27be982f4fc0f73fca0ce0dbf40b6792a69cdbac476fe3f07233770642e.png" title=" Then get value total should be '87.00' (completed)" width="1920"/>
                <img src="6a46b27be982f4fc0f73fca0ce0dbf40b6792a69cdbac476fe3f07233770642e.png" title=" Catalina verify value (completed)" width="1920"/>
                <img src="6a46b27be982f4fc0f73fca0ce0dbf40b6792a69cdbac476fe3f07233770642e.png" title=" Then Verify total value (completed)" width="1920"/>
                <img src="6a46b27be982f4fc0f73fca0ce0dbf40b6792a69cdbac476fe3f07233770642e.png" title=" Example: {locate=&quot;Las Vegas&quot;, check=&quot;2/10/2020&quot;, checkOut=&quot;2/12/2020&quot;} (completed)" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Example: {locate=&quot;Honolulu&quot;, check=&quot;2/10/2020&quot;, checkOut=&quot;2/12/2020&quot;}" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina opens the https://js.devexpress.com/Demos/DXHotels/#home" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web (completed)" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" When Enter information of reservation &quot;Honolulu&quot; &quot;2/10/2020&quot; &quot;2/12/2020&quot;" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina enter information" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="889359d431861547ccef9f6da86b5dc9463ade96ad2d09502220f70e2a27bbd3.png" title=" Catalina clicks on " width="1920"/>
                <img src="889359d431861547ccef9f6da86b5dc9463ade96ad2d09502220f70e2a27bbd3.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="fdc12d19eaf4624c72a3518a1567668e6cad15a50a8b5f8c1adb31794fb6eb37.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into " width="1920"/>
                <img src="d9750f6a9bde8b05ef20cda84204f9e04891d803c57d3aa36ce5b12c3d01e2b2.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into " width="1920"/>
                <img src="ffe2158d4a30806d79566341337d1bd5505a02929dc05cba4ddc70abf91c8139.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into  (completed)" width="1920"/>
                <img src="ffe2158d4a30806d79566341337d1bd5505a02929dc05cba4ddc70abf91c8139.png" title=" Catalina enters '2/12/2020' into " width="1920"/>
                <img src="1ab39f844ff0835010a92216283adac71818c0eab3b927f64457b4e63dc96e8e.png" title=" Catalina enters '2/12/2020' into " width="1920"/>
                <img src="1ab39f844ff0835010a92216283adac71818c0eab3b927f64457b4e63dc96e8e.png" title=" Catalina enters '2/12/2020' into  (completed)" width="1920"/>
                <img src="1ab39f844ff0835010a92216283adac71818c0eab3b927f64457b4e63dc96e8e.png" title=" Catalina clicks on " width="1920"/>
                <img src="0e8cbc6b8be16c9de85a84914397d2566f6f834ed74439b5bbb7d73d21c72661.png" title=" Catalina clicks on " width="1920"/>
                <img src="0e8cbc6b8be16c9de85a84914397d2566f6f834ed74439b5bbb7d73d21c72661.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="0e8cbc6b8be16c9de85a84914397d2566f6f834ed74439b5bbb7d73d21c72661.png" title=" Catalina enter information (completed)" width="1920"/>
                <img src="ab77686975baf0665b2024e5c160f3efba8261dce1b36fdc5693825202444e63.png" title=" Catalina select price" width="1920"/>
                <img src="ab77686975baf0665b2024e5c160f3efba8261dce1b36fdc5693825202444e63.png" title=" Catalina clicks on " width="1920"/>
                <img src="a9285fa33e1eec44804f3dd53e0e544e59a05aef5276d33cb7e22acb8b1f7941.png" title=" Catalina clicks on " width="1920"/>
                <img src="a9285fa33e1eec44804f3dd53e0e544e59a05aef5276d33cb7e22acb8b1f7941.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="44546de64e12ef3798dd52be5de06bf4d47aa06d8abdc6042dc72bcbf30085eb.png" title=" Catalina clicks on " width="1920"/>
                <img src="d78f5fd4466ab4c74d0e7a746d31eeac47190237e246f5954637c3c8eab06e8f.png" title=" Catalina clicks on " width="1920"/>
                <img src="d78f5fd4466ab4c74d0e7a746d31eeac47190237e246f5954637c3c8eab06e8f.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="2cfcfee6adffd4716f190b5359dd740581606a1528f545c644bc171be73dd7c3.png" title=" Catalina clicks on " width="1920"/>
                <img src="44546de64e12ef3798dd52be5de06bf4d47aa06d8abdc6042dc72bcbf30085eb.png" title=" Catalina clicks on " width="1920"/>
                <img src="44546de64e12ef3798dd52be5de06bf4d47aa06d8abdc6042dc72bcbf30085eb.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="44546de64e12ef3798dd52be5de06bf4d47aa06d8abdc6042dc72bcbf30085eb.png" title=" Catalina clicks on " width="1920"/>
                <img src="15441bad57c5662e3a74e6f7365dba6201cc2cbb695a0b528b7f9a9985b66b8e.png" title=" Catalina clicks on " width="1920"/>
                <img src="15441bad57c5662e3a74e6f7365dba6201cc2cbb695a0b528b7f9a9985b66b8e.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="15441bad57c5662e3a74e6f7365dba6201cc2cbb695a0b528b7f9a9985b66b8e.png" title=" Catalina select price (completed)" width="1920"/>
                <img src="15441bad57c5662e3a74e6f7365dba6201cc2cbb695a0b528b7f9a9985b66b8e.png" title=" When Enter information of reservation &quot;Honolulu&quot; &quot;2/10/2020&quot; &quot;2/12/2020&quot; (completed)" width="1920"/>
                <img src="15441bad57c5662e3a74e6f7365dba6201cc2cbb695a0b528b7f9a9985b66b8e.png" title=" Then Verify total value" width="1920"/>
                <img src="15441bad57c5662e3a74e6f7365dba6201cc2cbb695a0b528b7f9a9985b66b8e.png" title=" Catalina verify value" width="1920"/>
                <img src="15441bad57c5662e3a74e6f7365dba6201cc2cbb695a0b528b7f9a9985b66b8e.png" title=" Catalina calculate value reserv" width="1920"/>
                <img src="15441bad57c5662e3a74e6f7365dba6201cc2cbb695a0b528b7f9a9985b66b8e.png" title=" Catalina calculate value reserv (completed)" width="1920"/>
                <img src="030c0ffbd2c5ddbef829361beb64374e228a9c96c943696f0922b4c8e77346ec.png" title=" Then get value total should be '297.00'" width="1920"/>
                <img src="030c0ffbd2c5ddbef829361beb64374e228a9c96c943696f0922b4c8e77346ec.png" title=" Then get value total should be '297.00' (completed)" width="1920"/>
                <img src="030c0ffbd2c5ddbef829361beb64374e228a9c96c943696f0922b4c8e77346ec.png" title=" Catalina verify value (completed)" width="1920"/>
                <img src="030c0ffbd2c5ddbef829361beb64374e228a9c96c943696f0922b4c8e77346ec.png" title=" Then Verify total value (completed)" width="1920"/>
                <img src="030c0ffbd2c5ddbef829361beb64374e228a9c96c943696f0922b4c8e77346ec.png" title=" Example: {locate=&quot;Honolulu&quot;, check=&quot;2/10/2020&quot;, checkOut=&quot;2/12/2020&quot;} (completed)" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Example: {locate=&quot;Paris&quot;, check=&quot;2/10/2020&quot;, checkOut=&quot;2/12/2020&quot;}" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina opens the https://js.devexpress.com/Demos/DXHotels/#home" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Given Enter page web (completed)" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" When Enter information of reservation &quot;Paris&quot; &quot;2/10/2020&quot; &quot;2/12/2020&quot;" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina enter information" width="1920"/>
                <img src="ba9f2413284e1b0974d06f23a0ecc0ebffeb7738e5ddf65e82870ac552f90204.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="88cde02be921a4131635c793aaabcef15fe753de56d617d38dbd366907a42a7e.png" title=" Catalina clicks on " width="1920"/>
                <img src="4707e0240fcfcef6901555918a4d1a3c16f2484513e46fd3694bd15b58d6394b.png" title=" Catalina clicks on " width="1920"/>
                <img src="4707e0240fcfcef6901555918a4d1a3c16f2484513e46fd3694bd15b58d6394b.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="4707e0240fcfcef6901555918a4d1a3c16f2484513e46fd3694bd15b58d6394b.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into " width="1920"/>
                <img src="3138071c9fe09125128a54be70bd7b65c39095fc1717832da7d0c6fb59208f70.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into " width="1920"/>
                <img src="36d6cef660e5c30197d2da2d5b9bfed4a66c7e6cc5efaa656acbd31bab812689.png" title=" Catalina enters '2/10/2020' then hits [ENTER] into  (completed)" width="1920"/>
                <img src="36d6cef660e5c30197d2da2d5b9bfed4a66c7e6cc5efaa656acbd31bab812689.png" title=" Catalina enters '2/12/2020' into " width="1920"/>
                <img src="50fc1c17d7b55e8b60a3e134d02b2f6bb8a4699d212fa0106888f7bb2e9f3553.png" title=" Catalina enters '2/12/2020' into " width="1920"/>
                <img src="50fc1c17d7b55e8b60a3e134d02b2f6bb8a4699d212fa0106888f7bb2e9f3553.png" title=" Catalina enters '2/12/2020' into  (completed)" width="1920"/>
                <img src="50fc1c17d7b55e8b60a3e134d02b2f6bb8a4699d212fa0106888f7bb2e9f3553.png" title=" Catalina clicks on " width="1920"/>
                <img src="1ed65924c0a4a304dec854fea20298f0d0e0abdbb82e3136bc4c9453dcd2af57.png" title=" Catalina clicks on " width="1920"/>
                <img src="1ed65924c0a4a304dec854fea20298f0d0e0abdbb82e3136bc4c9453dcd2af57.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="51b3ead46a925c699785208f87062c6f64aa47caea81257b5da76f36f12168ef.png" title=" Catalina enter information (completed)" width="1920"/>
                <img src="51b3ead46a925c699785208f87062c6f64aa47caea81257b5da76f36f12168ef.png" title=" Catalina select price" width="1920"/>
                <img src="d1ec4bbf00ef7ed2cce5da32aa88333e001dd37341198ff7ee2c58e4acc3c1e8.png" title=" Catalina clicks on " width="1920"/>
                <img src="049793bdcd0d2bf92a54b988c3b13c9c5bb9d3d735d7087f7f07422a31ccdd82.png" title=" Catalina clicks on " width="1920"/>
                <img src="049793bdcd0d2bf92a54b988c3b13c9c5bb9d3d735d7087f7f07422a31ccdd82.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="faa635a9a40cd1d2858d63f564ce88aa3cca8f435b6cb0709a0ab3fc2aff225a.png" title=" Catalina clicks on " width="1920"/>
                <img src="b9bf8b491405b3c9e4e2583d4dc0f64862c321e2a81217482bfd1f497d5577ec.png" title=" Catalina clicks on " width="1920"/>
                <img src="b9bf8b491405b3c9e4e2583d4dc0f64862c321e2a81217482bfd1f497d5577ec.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="768b307d99050e00770e40e5765053952367641a1ba97bd5c0e5af38b7dbb06f.png" title=" Catalina clicks on " width="1920"/>
                <img src="129ed7a30afc14b25d4e6df0bc998fc6e842f82a780ad3203a4df5130d7120c4.png" title=" Catalina clicks on " width="1920"/>
                <img src="129ed7a30afc14b25d4e6df0bc998fc6e842f82a780ad3203a4df5130d7120c4.png" title=" Catalina clicks on  (completed)" width="1920"/>
                <img src="129ed7a30afc14b25d4e6df0bc998fc6e842f82a780ad3203a4df5130d7120c4.png" title=" Catalina select price (completed)" width="1920"/>
                <img src="129ed7a30afc14b25d4e6df0bc998fc6e842f82a780ad3203a4df5130d7120c4.png" title=" When Enter information of reservation &quot;Paris&quot; &quot;2/10/2020&quot; &quot;2/12/2020&quot; (completed)" width="1920"/>
                <img src="129ed7a30afc14b25d4e6df0bc998fc6e842f82a780ad3203a4df5130d7120c4.png" title=" Then Verify total value" width="1920"/>
                <img src="129ed7a30afc14b25d4e6df0bc998fc6e842f82a780ad3203a4df5130d7120c4.png" title=" Catalina verify value" width="1920"/>
                <img src="129ed7a30afc14b25d4e6df0bc998fc6e842f82a780ad3203a4df5130d7120c4.png" title=" Catalina calculate value reserv" width="1920"/>
                <img src="129ed7a30afc14b25d4e6df0bc998fc6e842f82a780ad3203a4df5130d7120c4.png" title=" Catalina calculate value reserv (completed)" width="1920"/>
                <img src="6959b8e68758b597592fdf60c9bf9dd55ecf39bdd5a879866ed3351b131b68ce.png" title=" Then get value total should be '330.00'" width="1920"/>
                <img src="6959b8e68758b597592fdf60c9bf9dd55ecf39bdd5a879866ed3351b131b68ce.png" title=" Then get value total should be '330.00' (completed)" width="1920"/>
                <img src="6959b8e68758b597592fdf60c9bf9dd55ecf39bdd5a879866ed3351b131b68ce.png" title=" Catalina verify value (completed)" width="1920"/>
                <img src="6959b8e68758b597592fdf60c9bf9dd55ecf39bdd5a879866ed3351b131b68ce.png" title=" Then Verify total value (completed)" width="1920"/>
                <img src="6959b8e68758b597592fdf60c9bf9dd55ecf39bdd5a879866ed3351b131b68ce.png" title=" Example: {locate=&quot;Paris&quot;, check=&quot;2/10/2020&quot;, checkOut=&quot;2/12/2020&quot;} (completed): <span class='success-color'>SUCCESS</span>" width="1920"/>
            </div>
        </div>


    </div>
</div>
<div id="beforefooter"></div>
<div id="bottomfooter">
    <span class="version">Serenity BDD version 2.0.90</span>
</div>
</body>
</html>
